/* line 3, ../scss/glazed_subtheme.scss */
.path-fly-story {
  margin: 0;
  padding: 0;
}
/* line 6, ../scss/glazed_subtheme.scss */
.path-fly-story .main-container {
  margin: 0;
  padding: 0;
}
/* line 11, ../scss/glazed_subtheme.scss */
.path-fly-story .storyEmbed {
  position: relative;
}
/* line 13, ../scss/glazed_subtheme.scss */
.path-fly-story .storyEmbed .inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-width: 40%;
  text-align: center;
  color: #fff;
}
/* line 21, ../scss/glazed_subtheme.scss */
.path-fly-story .storyEmbed .inner h1, .path-fly-story .storyEmbed .inner h2, .path-fly-story .storyEmbed .inner h3, .path-fly-story .storyEmbed .inner h4, .path-fly-story .storyEmbed .inner h5 {
  color: #fff;
}
/* line 24, ../scss/glazed_subtheme.scss */
.path-fly-story .storyEmbed .inner a {
  text-decoration: none;
}

/* line 31, ../scss/glazed_subtheme.scss */
.hiddenTextarea {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  left: -999999px;
}

/* line 38, ../scss/glazed_subtheme.scss */
.embedMeta {
  text-align: center;
  padding: 10px 0;
  display: none;
}
/* line 42, ../scss/glazed_subtheme.scss */
.embedMeta button {
  font-size: 13px;
  text-transform: uppercase;
}
/* line 47, ../scss/glazed_subtheme.scss */
.embedMeta .tooltip {
  position: relative;
  display: inline-block;
}
/* line 52, ../scss/glazed_subtheme.scss */
.embedMeta .tooltip .tooltiptext {
  visibility: hidden;
  width: 140px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px;
  position: absolute;
  z-index: 1;
  bottom: 150%;
  left: 50%;
  margin-left: -75px;
  opacity: 0;
  transition: opacity 0.3s;
}
/* line 69, ../scss/glazed_subtheme.scss */
.embedMeta .tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}
/* line 80, ../scss/glazed_subtheme.scss */
.embedMeta .tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

/* line 88, ../scss/glazed_subtheme.scss */
.html .az-ctnr {
  z-index: 2;
}
/* line 91, ../scss/glazed_subtheme.scss */
.html .glazed-util-caption-wrap {
  position: relative;
}
/* line 93, ../scss/glazed_subtheme.scss */
.html .glazed-util-caption-wrap .az-ctnr {
  position: unset;
}
/* line 98, ../scss/glazed_subtheme.scss */
.html .glazed-util-caption {
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  margin-left: 0;
  margin-bottom: 0;
  padding: 5px 10px;
  background: rgba(0, 0, 0, 0.4);
  color: #fff;
  z-index: 1;
}
/* line 109, ../scss/glazed_subtheme.scss */
.html .glazed-util-caption p {
  margin: 0;
  font-size: 70%;
}
/* line 115, ../scss/glazed_subtheme.scss */
.html .font-size-90 h1 {
  font-size: 2em;
}
@media (min-width: 641px) {
  /* line 115, ../scss/glazed_subtheme.scss */
  .html .font-size-90 h1 {
    font-size: 80px;
  }
}
@media (min-width: 961px) {
  /* line 115, ../scss/glazed_subtheme.scss */
  .html .font-size-90 h1 {
    font-size: 90px;
  }
}
@media (min-width: 1025px) {
  /* line 115, ../scss/glazed_subtheme.scss */
  .html .font-size-90 h1 {
    font-size: 90px;
  }
}
@media (min-width: 1281px) {
  /* line 115, ../scss/glazed_subtheme.scss */
  .html .font-size-90 h1 {
    font-size: 90px;
  }
}
/* line 125, ../scss/glazed_subtheme.scss */
.html .force-height-auto {
  height: auto !important;
}
@media (min-width: 481px) {
  /* line 125, ../scss/glazed_subtheme.scss */
  .html .force-height-auto {
    height: 100vh !important;
  }
}
@media (min-width: 641px) {
  /* line 125, ../scss/glazed_subtheme.scss */
  .html .force-height-auto {
    height: 100vh !important;
  }
}
@media (min-width: 961px) {
  /* line 125, ../scss/glazed_subtheme.scss */
  .html .force-height-auto {
    height: 100vh !important;
  }
}
@media (min-width: 1025px) {
  /* line 125, ../scss/glazed_subtheme.scss */
  .html .force-height-auto {
    height: 100vh !important;
  }
}
@media (min-width: 1281px) {
  /* line 125, ../scss/glazed_subtheme.scss */
  .html .force-height-auto {
    height: 100vh !important;
  }
}
/* line 136, ../scss/glazed_subtheme.scss */
.html .text-caption {
  font-size: 60%;
  color: #999999;
}
/* line 140, ../scss/glazed_subtheme.scss */
.html blockquote {
  font-weight: 100;
  border-left: 0;
  padding: 0;
  margin: 0;
  font-size: unset;
}
/* line 148, ../scss/glazed_subtheme.scss */
.html p {
  margin: 20px 0;
}
/* line 153, ../scss/glazed_subtheme.scss */
.html .bg-banner {
  color: #fff;
}
/* line 155, ../scss/glazed_subtheme.scss */
.html .bg-banner h1, .html .bg-banner h2, .html .bg-banner h3, .html .bg-banner h4, .html .bg-banner h5, .html .bg-banner h6 {
  color: #fff;
}
/* line 162, ../scss/glazed_subtheme.scss */
.html .banner-fix-bg {
  color: #fff;
}
/* line 164, ../scss/glazed_subtheme.scss */
.html .banner-fix-bg h1, .html .banner-fix-bg h2, .html .banner-fix-bg h3, .html .banner-fix-bg h4, .html .banner-fix-bg h5, .html .banner-fix-bg h6 {
  color: #fff;
}
/* line 168, ../scss/glazed_subtheme.scss */
.html .banner-fix-bg .wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  clip: rect(0, auto, auto, 0);
}
/* line 175, ../scss/glazed_subtheme.scss */
.html .banner-fix-bg .wrap .fake {
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  transform: translateZ(0);
  will-change: transform;
}
/* line 190, ../scss/glazed_subtheme.scss */
.html .glazed-util-overlay-grad1:before {
  content: '';
  position: absolute;
  width: 100%;
  top: 0;
  z-index: 1;
  height: 100% !important;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.5+73 */
  background: -moz-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.5) 73%, rgba(0, 0, 0, 0.5) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.5) 73%, rgba(0, 0, 0, 0.5) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.5) 73%, rgba(0, 0, 0, 0.5) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 );
  /* IE6-9 */
}
/* line 204, ../scss/glazed_subtheme.scss */
.html .glazed-util-overlay-grad2:before {
  content: '';
  position: absolute;
  width: 100%;
  top: 0;
  z-index: 1;
  height: 100% !important;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.5+23,0+100 */
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 23%, transparent 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 23%, transparent 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 23%, transparent 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=0 );
  /* IE6-9 */
}
/* line 217, ../scss/glazed_subtheme.scss */
.html .glazed-util-overlay-grad3:before {
  content: '';
  position: absolute;
  z-index: 1;
  width: 100%;
  top: 0;
  height: 100% !important;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.5+33,0+100 */
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 33%, transparent 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 33%, transparent 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 33%, transparent 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=1 );
  /* IE6-9 */
}
/* line 231, ../scss/glazed_subtheme.scss */
.html .glazed-util-overlay-grad4:before {
  content: '';
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
  height: 100% !important;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.5+72 */
  background: -moz-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.5) 72%, rgba(0, 0, 0, 0.5) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.5) 72%, rgba(0, 0, 0, 0.5) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, transparent 0%, rgba(0, 0, 0, 0.5) 72%, rgba(0, 0, 0, 0.5) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=1 );
  /* IE6-9 */
}
/* line 245, ../scss/glazed_subtheme.scss */
.html .glazed-util-relative {
  position: relative;
}
/* line 249, ../scss/glazed_subtheme.scss */
.html .glazed-util-z-index1 {
  z-index: 1;
}
/* line 252, ../scss/glazed_subtheme.scss */
.html .glazed-util-z-index2 {
  z-index: 2;
}
/* line 255, ../scss/glazed_subtheme.scss */
.html .glazed-util-z-index3 {
  z-index: 3;
}
/* line 258, ../scss/glazed_subtheme.scss */
.html .glazed-util-z-index4 {
  z-index: 4;
}
/* line 261, ../scss/glazed_subtheme.scss */
.html .headersTOP, .html .headersBOTTOM, .html .headersMIDDLE, .html .headersSPLIT {
  position: relative;
  padding: 5% 0;
}
/* line 264, ../scss/glazed_subtheme.scss */
.html .headersTOP .bannerDesc, .html .headersTOP .bannerDesc2, .html .headersBOTTOM .bannerDesc, .html .headersBOTTOM .bannerDesc2, .html .headersMIDDLE .bannerDesc, .html .headersMIDDLE .bannerDesc2, .html .headersSPLIT .bannerDesc, .html .headersSPLIT .bannerDesc2 {
  left: 0;
}
@media (min-width: 961px), (min-width: 1025px), (min-width: 1281px) {
  /* line 266, ../scss/glazed_subtheme.scss */
  .html .headersTOP .bannerDesc p, .html .headersTOP .bannerDesc2 p, .html .headersBOTTOM .bannerDesc p, .html .headersBOTTOM .bannerDesc2 p, .html .headersMIDDLE .bannerDesc p, .html .headersMIDDLE .bannerDesc2 p, .html .headersSPLIT .bannerDesc p, .html .headersSPLIT .bannerDesc2 p {
    font-size: 70%;
  }
}
/* line 276, ../scss/glazed_subtheme.scss */
.html .headersBOTTOM .container-fluid, .html .headersBOTTOM .container {
  position: unset;
}
/* line 279, ../scss/glazed_subtheme.scss */
.html .headersBOTTOM .bannerDesc {
  position: absolute;
  bottom: 5%;
  width: 100%;
  z-index: 5;
}
/* line 289, ../scss/glazed_subtheme.scss */
.html .headersSPLIT .container-fluid, .html .headersSPLIT .container {
  position: unset;
}
/* line 292, ../scss/glazed_subtheme.scss */
.html .headersSPLIT .bannerDesc {
  position: absolute;
  top: 5%;
  width: 100%;
  z-index: 5;
}
/* line 298, ../scss/glazed_subtheme.scss */
.html .headersSPLIT .bannerDesc2 {
  position: absolute;
  bottom: 5%;
  width: 100%;
  z-index: 5;
}
/* line 306, ../scss/glazed_subtheme.scss */
.html .labeled-banner {
  position: absolute;
  top: calc(50% - 38.5px);
  padding-left: 5%;
  padding-right: 10px;
  left: 0;
  color: #fff;
  z-index: 1;
  background-image: url(../images/blue1.png);
}
/* line 316, ../scss/glazed_subtheme.scss */
.html .labeled-banner:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #0033a1;
  background-blend-mode: multiply;
  mix-blend-mode: multiply;
  opacity: 0.5;
}

/* line 332, ../scss/glazed_subtheme.scss */
.topBanner {
  padding-top: 0;
  padding-bottom: 0;
}
/* line 335, ../scss/glazed_subtheme.scss */
.topBanner .region-top {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
}
/* line 342, ../scss/glazed_subtheme.scss */
.topBanner .region-top .language-switcher-language-url > ul.links {
  display: flex;
  flex-wrap: wrap;
  background: rgba(39, 55, 68, 0.05);
  border-left: 1px solid rgba(39, 55, 68, 0.15);
  border-right: 1px solid rgba(39, 55, 68, 0.15);
  margin-bottom: 0;
  padding: 0 0 3px;
}
/* line 350, ../scss/glazed_subtheme.scss */
.topBanner .region-top .language-switcher-language-url > ul.links li {
  list-style: none;
  border-left: 1px solid rgba(39, 55, 68, 0.15);
}
/* line 353, ../scss/glazed_subtheme.scss */
.topBanner .region-top .language-switcher-language-url > ul.links li:first-child {
  border-left: 0;
}
/* line 356, ../scss/glazed_subtheme.scss */
.topBanner .region-top .language-switcher-language-url > ul.links li a {
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: rgba(39, 55, 68, 0.5);
  text-decoration: none;
  padding: 12px;
}
/* line 363, ../scss/glazed_subtheme.scss */
.topBanner .region-top .language-switcher-language-url > ul.links li a:hover, .topBanner .region-top .language-switcher-language-url > ul.links li a.is-active {
  color: #273744;
}
